Subject: ubuntu-us-ne Release Party Update

From: Dave Thacker <[email-masked]>
Date: Sun, 13 Apr 2008 11:26:38 -0500

Hello Ubuntu Fans!

I ran down to the PKI building on Friday afternoon to check out the room we've 
been given for the Release party.   Room 279 is a very nice conference room 
on the second floor of PKI.  The room has 8 rectangular tables that are 
currently set up in a larger rectangle, and a circular table off to the side.  
It looks like there are a couple of ceiling mounted projectors we'll be able 
to use and plenty of space to set up our equipment.   I could not get in to 
the room to check power, but I'm sure we will have enough.  

We're going to need some signage to get people directed in.   At a bare 
minimum we'll need 8 signs. 

67th and Pacific
PKIC Driveway
PKIC Door
67th and Pine
72nd and Pine
63rd and Center
63rd and Shirley
Shirley to Pine   

If we have a couple of extra "reassuring" signs to put on Pine Street that 
would help.  Any volunteers for whipping up the signs?    They should all say 
"Ubuntu Linux Release Party" or something similar on them. 

I have 2-3 easels we can use to direct people upstairs and for displays in the 
room.   I'm looking for 5-6 document frames or some kind of stand up display 
we can put next to the demo systems?   

I'd really like to have an inkjet or other small printer on-site and available 
for last minute changes.  All I've got is a huge old Laserjet.  Does anyone 
have a smaller printer?

I'm still behind on updating the wiki, that should be done this afternoon. 

Dave

(1)http://maps.google.com/maps/ms?ie=UTF8&msa=0&ll=41.243062,-96.015487&spn=0.01394,0.026178&t=h&z=15&msid=117283612536746909796.00044ac3678bdc01e0326